export default {
  name: 'Report',
  path: '/report',
  meta: {
    title: '数据驾驶舱',
    sort: 9,
    isModule: true,
    alias: 'test',
    icon: 'work',
  },
  children: [
    {
      name: 'DispatchAnalysis',
      path: '/report/dispatch-analysis',
      component: () => import('@/views/report/dispatch-analysis/index.vue'),
      meta: {
        title: '派单分析',
        sort: 1,
        alias: 'test1',
        icon: 'notice',
      },
    },
    {
      name: 'ServiceAnalysis',
      path: '/report/service-analysis',
      component: () => import('@/views/report/service-analysis/index.vue'),
      meta: {
        title: '服务单元分析',
        sort: 2,
        alias: 'test2',
        icon: 'notice',
      },
    },
    {
      name: 'SopAnalysis',
      path: '/report/sop-analysis',
      component: () => import('@/views/report/sop-analysis/index.vue'),
      meta: {
        title: 'SOP预警监控',
        sort: 3,
        alias: 'test3',
        icon: 'notice',
      },
    },
  ],
};
